<div class="icons">
    <i class="glyphicon glyphicon-trash delete"></i>
    <i class="glyphicon glyphicon-edit edit"></i>
</div>

<%if(category == 1){%>
<%if(photos.length){%>
<div class="col-md-10 item-content-view">
    <h4 class="list-group-item-heading"><%=title%></h4>
    <p class="list-group-item-text shortDesc"><%= description.replace(/\n/g, '<br>') %></p>
</div>
<div class="col-md-2 item-content-view">
    <img src="<%= '/r/' + photos[0].id%>"/>
</div>
<%}else{%>
<div class="col-md-12 item-content-view">
    <h4 class="list-group-item-heading"><%=title%></h4>
    <p class="list-group-item-text shortDesc"><%= description.replace(/\n/g, '<br>') %></p>
</div>
<%}%>
<%}else{%>
<div class="col-md-12 item-content-view">
    <h4 class="list-group-item-heading"><%=labels.do_you_know%>...</h4>
    <p class="list-group-item-text shortDesc"><%= description.replace(/\n/g, '<br>') %></p>
</div>
<%}%>